Drupal Taxonomy Navigator Module Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 51387
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 11 2012 12:00AM
Updated: Jan 11 2012 12:00AM
Credit: Dylan Tack of the Drupal Security Team
Vulnerable: Drupal Taxonomy Navigator 7.X
Drupal Taxonomy Navigator 6.X
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus